mediaampy

HTTP Client for the MediaAmp/MPX API

Installation

sudo pip3 install mediaampy

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.8 2015-06-25      
0.2.7 2015-06-24      
0.2.6 2015-06-05      
0.2.5 2015-06-05      

Issues with this package?

Page last updated 2022-03-28 19:38:10 UTC